ALOS_PRE_PROCESS_SS(1)

NAME
ALOS_pre_process_SS - ALOS_pre_process_SS

SYNOPSIS
ALOS_pre_process_SS imagefile LEDfile [-near near_range] [-radius RE] [-swath swath#] [-burst_skip] [-num_burst] [-swap] [-V] [-debug] [-quiet]

DESCRIPTION
This program is part of GMTSAR.

creates data.raw and writes out parameters (PRM format) to stdout

imagefile ALOS Level 1.0 complex file (CEOS format): LEDfile ALOS Level 1.0 LED file (CEOS leaderfile format):

    options:

-near near_range specify the near_range (m) -radius RE specify the local earth radius (m) -swath specify swath number 1-5 [default 4] -burst_skip number of burst to skip before starting output (1559 lines/burst) -num_burst number of burst to process [default all]

    there are 72 bursts in a WB1 frame

-swap do byte-swap (should be automatic) -fd1 [DOPP] sets doppler centroid [fd1] to DOPP -V verbose write information) -debug write even more information -quiet don't write any information Example: ALOS_pre_process_SS IMG-HH-ALPSRS049842950-W1.0__D LED-ALPSRS049842950-W1.0__D -near 847916 -radius 6371668.872945 -burst_skip 5 -num_burst 36

burst #
    look_angle #lines_burst

1   20.1 247

2   26.1 356

3   30.6 274

4   34.1 355

5   36.5 327

Usage: ALOS_pre_process_SS imagefile LEDfile [-near near_range] [-radius RE] [-swath swath#] [-burst_skip] [-num_burst] [-swap] [-V] [-debug] [-quiet]

creates data.raw and writes out parameters (PRM format) to stdout

imagefile ALOS Level 1.0 complex file (CEOS format): LEDfile ALOS Level 1.0 LED file (CEOS leaderfile format):

    options:

-near near_range specify the near_range (m) -radius RE specify the local earth radius (m) -swath specify swath number 1-5 [default 4] -burst_skip number of burst to skip before starting output (1559 lines/burst) -num_burst number of burst to process [default all]

    there are 72 bursts in a WB1 frame

-swap do byte-swap (should be automatic) -fd1 [DOPP] sets doppler centroid [fd1] to DOPP -V verbose write information) -debug write even more information -quiet don't write any information Example: ALOS_pre_process_SS IMG-HH-ALPSRS049842950-W1.0__D LED-ALPSRS049842950-W1.0__D -near 847916 -radius 6371668.872945 -burst_skip 5 -num_burst 36

burst #
    look_angle #lines_burst

1   20.1 247

2   26.1 356

3   30.6 274

4   34.1 355

5   36.5 327